IBM Maximo Asset Management CVE-2017-1092 Unspecified Remote Code Execution Vulnerability

Bugtraq ID: 98615
Class: Input Validation Error
CVE: CVE-2017-1092
Remote: Yes
Local: No
Published: May 11 2017 12:00AM
Updated: May 11 2017 12:00AM
Credit: Beyond Security‚??s SecuriTeam Secure.
Vulnerable: IBM Informix Dynamic Server 12.1
IBM Informix Dynamic Server 11.7
IBM Informix Dynamic Server 11.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus